@charset "utf-8";
/********************************************************
	
	flex-grid:| sm  | md  | lg  |  xl  |
	min-width:| 576 | 768 | 992 | 1200 |
	max-width:| 575 | 767 | 991 | 1199 |

********************************************************/
.c-container{
	padding-top: 35px;
	padding-bottom: 100px;
}
@media screen and (max-width: 767px){
	.c-container{
		padding-top: 30px;
		padding-bottom: 50px;
	}
}
/* ======================================================

    記事

====================================================== */
.topics-link{
    display: block;
    border-bottom: 1px dashed #333;
    transition: background-color 300ms;
}
.topics-link:first-child{
    border-top: 1px dashed #333;
}
a.topics-link:hover{
    background-color: rgba(0, 0, 0, 0.075);
}
.topics-item{
    display: flex;
    padding: 15px 0px;
}
.topics-item__date{
    padding-right: 1em;
    flex: 0 1 8em;
	white-space: nowrap;
}
.topics-item__ttl{
    font-size: 2.0rem;
    font-weight: bold;
}
@media only screen and (max-width: 767px) {
    .topics-item{
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .topics-item__ttl{
        margin-bottom: .45em;
        font-size: 1.4rem;
    }
    .topics-item__date{
        padding-right: 0;
        margin-bottom: .45em;
        flex: 0 1 auto;
    }
}
/* ======================================================

    バックナンバーボタン

====================================================== */
.press-select-box{
    position: relative;
    text-align: right;
    z-index: 1;
}
.press-select-box select{
    position: relative;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    padding: 5px 37px 5px 37px;
    border: 1px solid #666;

    font-size: 1.6rem;
    color: #666;
}
.press-select-box select:focus {
  outline: 0;
}
/*IE11*/
.press-select-box select::-ms-expand {
    display: none; 
}
.press-select-box label {
    position: relative;
}
.press-select-box label:after {
    display: block;
    content: 'V';
    position: absolute;
    top: -1px;
    right: 1em;
    width: 1em;
    height: 1em;

    font-size: 87.5%;
    pointer-events: none;
}
@media only screen and (max-width: 767px) {
    .press-select-box select{
        padding: 5px 22px 5px 22px;
        font-size: 1.2rem;
    }
    .press-select-box label:after {
       font-size: 100%;
    }
}